<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="ComplexTypes\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Kurumusal21.Core\Kurumusal21.Core.csproj" />
  </ItemGroup>

</Project>
